Upstream information

CVE-2013-4156 at MITRE

Description

Apache OpenOffice.org (OOo) before 4.0 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via a crafted element in an OOXML document file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 831578 [RESOLVED / FIXED], 893141 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Patchnames:
sledsp3-libreoffice-201409
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-branding-upstream >= 4.0.3.3.26-0.6.1
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-el >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-prebuilt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-sdk >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Patchnames:
sdksp3-libreoffice-201409
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libreoffice >= 4.0.3.3.26-0.10.2
  • libreoffice-base >= 4.0.3.3.26-0.10.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.10.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-calc >= 4.0.3.3.26-0.10.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-draw >= 4.0.3.3.26-0.10.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.10.2
  • libreoffice-gnome >= 4.0.3.3.26-0.10.2
  • libreoffice-impress >= 4.0.3.3.26-0.10.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.10.2
  • libreoffice-kde >= 4.0.3.3.26-0.10.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.10.2
  • libreoffice-l10n-prebuilt >= 4.0.3.3.26-0.10.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.10.2
  • libreoffice-math >= 4.0.3.3.26-0.10.2
  • libreoffice-mono >= 4.0.3.3.26-0.10.2
  • libreoffice-officebean >= 4.0.3.3.26-0.10.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.10.2
  • libreoffice-sdk >= 4.0.3.3.26-0.10.2
  • libreoffice-writer >= 4.0.3.3.26-0.10.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.10.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libreoffice
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-branding-upstream >= 4.0.3.3.26-0.6.1
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-el >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-prebuilt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-sdk >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Builds
SAT Patch Nr: 9677
SUSE Linux Enterprise Desktop 11 SP3
  • libreoffice >= 4.0.3.3.26-0.6.2
  • libreoffice-base >= 4.0.3.3.26-0.6.2
  • libreoffice-base-drivers-postgresql >= 4.0.3.3.26-0.6.2
  • libreoffice-base-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-calc >= 4.0.3.3.26-0.6.2
  • libreoffice-calc-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-draw >= 4.0.3.3.26-0.6.2
  • libreoffice-draw-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-filters-optional >= 4.0.3.3.26-0.6.2
  • libreoffice-gnome >= 4.0.3.3.26-0.6.2
  • libreoffice-help-cs >= 4.0.3.3.26-0.6.1
  • libreoffice-help-da >= 4.0.3.3.26-0.6.1
  • libreoffice-help-de >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-GB >= 4.0.3.3.26-0.6.1
  • libreoffice-help-en-US >= 4.0.3.3.26-0.6.1
  • libreoffice-help-es >= 4.0.3.3.26-0.6.1
  • libreoffice-help-fr >= 4.0.3.3.26-0.6.1
  • libreoffice-help-gu-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hi-IN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-hu >= 4.0.3.3.26-0.6.1
  • libreoffice-help-it >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ja >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ko >= 4.0.3.3.26-0.6.1
  • libreoffice-help-nl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pl >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt >= 4.0.3.3.26-0.6.1
  • libreoffice-help-pt-BR >= 4.0.3.3.26-0.6.1
  • libreoffice-help-ru >= 4.0.3.3.26-0.6.1
  • libreoffice-help-sv >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-CN >= 4.0.3.3.26-0.6.1
  • libreoffice-help-zh-TW >= 4.0.3.3.26-0.6.1
  • libreoffice-icon-themes >= 4.0.3.3.26-0.6.2
  • libreoffice-impress >= 4.0.3.3.26-0.6.2
  • libreoffice-impress-extensions >= 4.0.3.3.26-0.6.2
  • libreoffice-kde >= 4.0.3.3.26-0.6.2
  • libreoffice-kde4 >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-af >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ar >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ca >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-cs >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-da >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-de >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-en-GB >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-es >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fi >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-fr >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-gu-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hi-IN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-hu >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-it >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ja >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ko >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nb >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-nn >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pl >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-pt-BR >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-ru >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sk >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-sv >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-xh >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-CN >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zh-TW >= 4.0.3.3.26-0.6.2
  • libreoffice-l10n-zu >= 4.0.3.3.26-0.6.2
  • libreoffice-mailmerge >= 4.0.3.3.26-0.6.2
  • libreoffice-math >= 4.0.3.3.26-0.6.2
  • libreoffice-mono >= 4.0.3.3.26-0.6.2
  • libreoffice-officebean >= 4.0.3.3.26-0.6.2
  • libreoffice-pyuno >= 4.0.3.3.26-0.6.2
  • libreoffice-writer >= 4.0.3.3.26-0.6.2
  • libreoffice-writer-extensions >= 4.0.3.3.26-0.6.2
Builds
SAT Patch Nr: 9677
openSUSE 13.1
  • libreoffice >= 4.1.6.2-25.1
  • libreoffice-base >= 4.1.6.2-25.1
  • libreoffice-base-debuginfo >= 4.1.6.2-25.1
  • libreoffice-base-drivers-mysql >= 4.1.6.2-25.1
  • libreoffice-base-drivers-mysql-debuginfo >= 4.1.6.2-25.1
  • libreoffice-base-drivers-postgresql >= 4.1.6.2-25.1
  • libreoffice-base-drivers-postgresql-debuginfo >= 4.1.6.2-25.1
  • libreoffice-base-extensions >= 4.1.6.2-25.1
  • libreoffice-branding-upstream >= 4.1.6.2-25.1
  • libreoffice-calc >= 4.1.6.2-25.1
  • libreoffice-calc-debuginfo >= 4.1.6.2-25.1
  • libreoffice-calc-extensions >= 4.1.6.2-25.1
  • libreoffice-debuginfo >= 4.1.6.2-25.1
  • libreoffice-debugsource >= 4.1.6.2-25.1
  • libreoffice-draw >= 4.1.6.2-25.1
  • libreoffice-draw-debuginfo >= 4.1.6.2-25.1
  • libreoffice-draw-extensions >= 4.1.6.2-25.1
  • libreoffice-filters-optional >= 4.1.6.2-25.1
  • libreoffice-gnome >= 4.1.6.2-25.1
  • libreoffice-gnome-debuginfo >= 4.1.6.2-25.1
  • libreoffice-help-ast >= 4.1.6.2-25.1
  • libreoffice-help-bg >= 4.1.6.2-25.1
  • libreoffice-help-ca >= 4.1.6.2-25.1
  • libreoffice-help-cs >= 4.1.6.2-25.1
  • libreoffice-help-da >= 4.1.6.2-25.1
  • libreoffice-help-de >= 4.1.6.2-25.1
  • libreoffice-help-el >= 4.1.6.2-25.1
  • libreoffice-help-en-GB >= 4.1.6.2-25.1
  • libreoffice-help-en-US >= 4.1.6.2-25.1
  • libreoffice-help-en-ZA >= 4.1.6.2-25.1
  • libreoffice-help-es >= 4.1.6.2-25.1
  • libreoffice-help-et >= 4.1.6.2-25.1
  • libreoffice-help-eu >= 4.1.6.2-25.1
  • libreoffice-help-fi >= 4.1.6.2-25.1
  • libreoffice-help-fr >= 4.1.6.2-25.1
  • libreoffice-help-gl >= 4.1.6.2-25.1
  • libreoffice-help-group1 >= 4.1.6.2-25.1
  • libreoffice-help-group2 >= 4.1.6.2-25.1
  • libreoffice-help-group3 >= 4.1.6.2-25.1
  • libreoffice-help-group4 >= 4.1.6.2-25.1
  • libreoffice-help-group5 >= 4.1.6.2-25.1
  • libreoffice-help-gu-IN >= 4.1.6.2-25.1
  • libreoffice-help-hi-IN >= 4.1.6.2-25.1
  • libreoffice-help-hu >= 4.1.6.2-25.1
  • libreoffice-help-it >= 4.1.6.2-25.1
  • libreoffice-help-ja >= 4.1.6.2-25.1
  • libreoffice-help-km >= 4.1.6.2-25.1
  • libreoffice-help-ko >= 4.1.6.2-25.1
  • libreoffice-help-mk >= 4.1.6.2-25.1
  • libreoffice-help-nb >= 4.1.6.2-25.1
  • libreoffice-help-nl >= 4.1.6.2-25.1
  • libreoffice-help-pl >= 4.1.6.2-25.1
  • libreoffice-help-pt >= 4.1.6.2-25.1
  • libreoffice-help-pt-BR >= 4.1.6.2-25.1
  • libreoffice-help-ru >= 4.1.6.2-25.1
  • libreoffice-help-sk >= 4.1.6.2-25.1
  • libreoffice-help-sl >= 4.1.6.2-25.1
  • libreoffice-help-sv >= 4.1.6.2-25.1
  • libreoffice-help-tr >= 4.1.6.2-25.1
  • libreoffice-help-vi >= 4.1.6.2-25.1
  • libreoffice-help-zh-CN >= 4.1.6.2-25.1
  • libreoffice-help-zh-TW >= 4.1.6.2-25.1
  • libreoffice-icon-theme-crystal >= 4.1.6.2-25.1
  • libreoffice-icon-theme-galaxy >= 4.1.6.2-25.1
  • libreoffice-icon-theme-hicontrast >= 4.1.6.2-25.1
  • libreoffice-icon-theme-oxygen >= 4.1.6.2-25.1
  • libreoffice-icon-theme-tango >= 4.1.6.2-25.1
  • libreoffice-icon-themes >= 4.1.6.2-25.1
  • libreoffice-icon-themes-prebuilt >= 4.1.6.2-25.1
  • libreoffice-impress >= 4.1.6.2-25.1
  • libreoffice-impress-debuginfo >= 4.1.6.2-25.1
  • libreoffice-impress-extensions >= 4.1.6.2-25.1
  • libreoffice-impress-extensions-debuginfo >= 4.1.6.2-25.1
  • libreoffice-kde >= 4.1.6.2-25.1
  • libreoffice-kde-debuginfo >= 4.1.6.2-25.1
  • libreoffice-kde4 >= 4.1.6.2-25.1
  • libreoffice-kde4-debuginfo >= 4.1.6.2-25.1
  • libreoffice-l10n >= 4.1.6.2-25.2
  • libreoffice-l10n-af >= 4.1.6.2-25.2
  • libreoffice-l10n-am >= 4.1.6.2-25.2
  • libreoffice-l10n-ar >= 4.1.6.2-25.2
  • libreoffice-l10n-as >= 4.1.6.2-25.2
  • libreoffice-l10n-ast >= 4.1.6.2-25.2
  • libreoffice-l10n-be-BY >= 4.1.6.2-25.2
  • libreoffice-l10n-bg >= 4.1.6.2-25.2
  • libreoffice-l10n-br >= 4.1.6.2-25.2
  • libreoffice-l10n-ca >= 4.1.6.2-25.2
  • libreoffice-l10n-cs >= 4.1.6.2-25.2
  • libreoffice-l10n-cy >= 4.1.6.2-25.2
  • libreoffice-l10n-da >= 4.1.6.2-25.2
  • libreoffice-l10n-de >= 4.1.6.2-25.2
  • libreoffice-l10n-el >= 4.1.6.2-25.2
  • libreoffice-l10n-en-GB >= 4.1.6.2-25.2
  • libreoffice-l10n-en-ZA >= 4.1.6.2-25.2
  • libreoffice-l10n-eo >= 4.1.6.2-25.2
  • libreoffice-l10n-es >= 4.1.6.2-25.2
  • libreoffice-l10n-et >= 4.1.6.2-25.2
  • libreoffice-l10n-eu >= 4.1.6.2-25.2
  • libreoffice-l10n-fi >= 4.1.6.2-25.2
  • libreoffice-l10n-fr >= 4.1.6.2-25.2
  • libreoffice-l10n-ga >= 4.1.6.2-25.2
  • libreoffice-l10n-gd >= 4.1.6.2-25.2
  • libreoffice-l10n-gl >= 4.1.6.2-25.2
  • libreoffice-l10n-gu-IN >= 4.1.6.2-25.2
  • libreoffice-l10n-he >= 4.1.6.2-25.2
  • libreoffice-l10n-hi-IN >= 4.1.6.2-25.2
  • libreoffice-l10n-hr >= 4.1.6.2-25.2
  • libreoffice-l10n-hu >= 4.1.6.2-25.2
  • libreoffice-l10n-id >= 4.1.6.2-25.2
  • libreoffice-l10n-is >= 4.1.6.2-25.2
  • libreoffice-l10n-it >= 4.1.6.2-25.2
  • libreoffice-l10n-ja >= 4.1.6.2-25.2
  • libreoffice-l10n-ka >= 4.1.6.2-25.2
  • libreoffice-l10n-km >= 4.1.6.2-25.2
  • libreoffice-l10n-kn >= 4.1.6.2-25.2
  • libreoffice-l10n-ko >= 4.1.6.2-25.2
  • libreoffice-l10n-lt >= 4.1.6.2-25.2
  • libreoffice-l10n-mk >= 4.1.6.2-25.2
  • libreoffice-l10n-ml >= 4.1.6.2-25.2
  • libreoffice-l10n-mr >= 4.1.6.2-25.2
  • libreoffice-l10n-nb >= 4.1.6.2-25.2
  • libreoffice-l10n-nl >= 4.1.6.2-25.2
  • libreoffice-l10n-nn >= 4.1.6.2-25.2
  • libreoffice-l10n-nr >= 4.1.6.2-25.2
  • libreoffice-l10n-om >= 4.1.6.2-25.2
  • libreoffice-l10n-or >= 4.1.6.2-25.2
  • libreoffice-l10n-pa-IN >= 4.1.6.2-25.2
  • libreoffice-l10n-pl >= 4.1.6.2-25.2
  • libreoffice-l10n-prebuilt >= 4.1.6.2-25.1
  • libreoffice-l10n-pt >= 4.1.6.2-25.2
  • libreoffice-l10n-pt-BR >= 4.1.6.2-25.2
  • libreoffice-l10n-ro >= 4.1.6.2-25.2
  • libreoffice-l10n-ru >= 4.1.6.2-25.2
  • libreoffice-l10n-rw >= 4.1.6.2-25.2
  • libreoffice-l10n-sh >= 4.1.6.2-25.2
  • libreoffice-l10n-sk >= 4.1.6.2-25.2
  • libreoffice-l10n-sl >= 4.1.6.2-25.2
  • libreoffice-l10n-sr >= 4.1.6.2-25.2
  • libreoffice-l10n-ss >= 4.1.6.2-25.2
  • libreoffice-l10n-st >= 4.1.6.2-25.2
  • libreoffice-l10n-sv >= 4.1.6.2-25.2
  • libreoffice-l10n-ta >= 4.1.6.2-25.2
  • libreoffice-l10n-te >= 4.1.6.2-25.2
  • libreoffice-l10n-tg >= 4.1.6.2-25.2
  • libreoffice-l10n-th >= 4.1.6.2-25.2
  • libreoffice-l10n-tr >= 4.1.6.2-25.2
  • libreoffice-l10n-ts >= 4.1.6.2-25.2
  • libreoffice-l10n-ug >= 4.1.6.2-25.2
  • libreoffice-l10n-uk >= 4.1.6.2-25.2
  • libreoffice-l10n-ve >= 4.1.6.2-25.2
  • libreoffice-l10n-vi >= 4.1.6.2-25.2
  • libreoffice-l10n-xh >= 4.1.6.2-25.2
  • libreoffice-l10n-zh-CN >= 4.1.6.2-25.2
  • libreoffice-l10n-zh-TW >= 4.1.6.2-25.2
  • libreoffice-l10n-zu >= 4.1.6.2-25.2
  • libreoffice-mailmerge >= 4.1.6.2-25.1
  • libreoffice-math >= 4.1.6.2-25.1
  • libreoffice-math-debuginfo >= 4.1.6.2-25.1
  • libreoffice-officebean >= 4.1.6.2-25.1
  • libreoffice-officebean-debuginfo >= 4.1.6.2-25.1
  • libreoffice-pyuno >= 4.1.6.2-25.1
  • libreoffice-pyuno-debuginfo >= 4.1.6.2-25.1
  • libreoffice-sdk >= 4.1.6.2-25.1
  • libreoffice-sdk-debuginfo >= 4.1.6.2-25.1
  • libreoffice-sdk-doc >= 4.1.6.2-25.1
  • libreoffice-writer >= 4.1.6.2-25.1
  • libreoffice-writer-debuginfo >= 4.1.6.2-25.1
  • libreoffice-writer-extensions >= 4.1.6.2-25.1
Patchnames:
openSUSE-2014-540


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 libreoffice Released
SUSE Linux Enterprise SDK 11 SP3 libreoffice Released